package com.chenyang.nse.bussiness.entity.redis;

import java.io.Serializable;

public class DmpTransTask implements Serializable {
   private int job_id;
   private String taskname;

   public int getJob_id() {
      return this.job_id;
   }

   public void setJob_id(int job_id) {
      this.job_id = job_id;
   }

   public String getTaskname() {
      return this.taskname;
   }

   public void setTaskname(String taskname) {
      this.taskname = taskname;
   }

   public String toString() {
      return "DmpTransTask [job_id=" + this.job_id + ", taskname=" + this.taskname + "]";
   }
}
